<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-11.6.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-11.6.0.aar/619cdbbd4f23236c78f16c277cf53ea9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-11.6.0.aar/619cdbbd4f23236c78f16c277cf53ea9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>